Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Message MOPZ_CHECK107 with RPM and cProjects

Hi all,

I'm using SAP Solution Manager 7.0 EHP1 SPS26. I want to upgrade our ERP EHP3 system to EHP5. I'm running a MOPZ session and I get following errors:

Successor installed for SAP XRPM 4.0.

Successor installed for SAP CPROJECT SUITE 4.00

In fact SAP cProject Suite 4.50 is installed here.

I already saw a similar problem in this forum (Error in maintenance optimizer), but it doesn't help me. I tried to apply recommendations of SAP note 1495419, without success.

Our ERP EHP3 system is currently defined in SMSY like this:

- SAP ERP 6.0, with SAP ECC Server marked as relevant and SAP cProject Suite marked as also installed;

- EHP3 FOR SAP ERP 6.0, with Central Applications marked as relevant;

- SAP CPROJECT SUITE 4.50, with cProject Suite with WFM Core marked as relevant;

- SAP RPM 4.5, with RPM Core marked as relevant.

Logical component Z_ERP (ERP 6.0) is in our solution.

I also tried to use the Landscape Verification Tool (transaction LVSM), then ran a new MOPZ, but without success.

Any suggestion is welcome.

Kind regards,


Not what you were looking for? View more on this topic or Ask a question